 .u-section-1 {
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-126.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 970px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: 682px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 23px 0 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 426px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 332px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 288px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 16px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 149px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    line-height: 1.4;
    margin-bottom: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  background-image: url("images/kristian-liebrand-fotograf-07-2024-quadrat-sw.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-2 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 710px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  background-image: url("images/kristian-liebrand-at-pc-work.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 0.875rem;
  margin: 30px auto 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  font-size: 0.875rem;
  font-weight: 300;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.75rem;
    font-weight: 200;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.625rem;
  }
}